---
name: Jacques Erasmus
start_date: 2018-09-17
locality: Cape Town
country: South Africa
role: <a href="/job-families/engineering/development/frontend/">Senior Frontend Engineer</a>,
  Create:Source Code
reports_to: andre-l
picture: jacqueserasmus.png
gitlab: jerasmus
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Source Code FE Team
- Frontend
projects:
  gitlab-docs: maintainer frontend
  gitlab: maintainer frontend
  gitlab-ui: maintainer
  www-gitlab-com:
  - maintainer frontend
story: 'Jacques enjoys the daily challenges of being a programmer and engaging in
  projects that require him to work outside of his comfort zone. Outside of work he
  enjoys the outdoors and spending time with his wife and daughters.

  '
specialty: Source Code

